{% extends 'base.html.twig' %}

{% block body %}
    <div class="row justify-content-md-center">
        {% for subscription in subscriptions %}
            {% include 'subscription/includes/subscription_detail.html.twig' %}
        {% endfor %}
    </div>
{% endblock %}